---
title: Special pages
slug: MDN/Tools/Special_pages
tags:
  - Documentation
  - MDN
  - MDN Meta
  - MDN Web Docs
  - Site-wide
  - Special Pages
  - Tools
---
<div>{{MDNSidebar}}</div>
<div>{{draft}}</div>

<p><span class="seoSummary">MDN has a number of "special" pages; these are pages which aren't editable wiki pages, but instead provide information about the site or allow basic maintenance tasks to be performed. This guide briefly describes these special pages.</span></p>

<h2 id="Top_level_pages">Top level pages</h2>

<p>Because MDN's home page is not part of the wiki itself, it isn't easy to get a list of the top-level pages on MDN through script or other means. For that reason, the "top-level" special page is available.</p>

<dl>
 <dt> <a href="https://developer.mozilla.org/docs/top-level">https://developer.mozilla.org/docs/top-level</a></dt>
 <dd>Lists the top pages in the locale you would normally access; if you normally see English pages, you would get the <code>/en-US/</code> content. if you normally see German by default, you would get the <code>/de/</code> content.</dd>
 <dt><a href="/en-US/docs/top-level">https://developer.mozilla.org/en-US/docs/top-level</a></dt>
 <dd>You can also specify a locale to get the top-level pages in that language specifically. For example, this link provides a list of only the English pages.</dd>
</dl>

<h2 id="Dashboards">Dashboards</h2>

<p>We have a few dashboards that make it quicker and easier to perform specific special tasks or locate specific information.</p>

<dl>
 <dt><a href="https://developer.mozilla.org/dashboards/revisions">Revision dashboard</a></dt>
 <dd>Provides access to overall MDN content history, letting you look at recent changes, locate changes to specific content areas, and more.</dd>
 <dt><a href="https://developer.mozilla.org/dashboards/macros">Active macros</a></dt>
 <dd>A list of all of the macros in use on MDN, including counts of how many times they're used in both English and site-wide, with links to each macro on GitHub. Search support is also provided, along with the ability to get a list of the pages that use each macro.</dd>
</dl>
